Bug 51601 - Multiple owned files
Multiple owned files
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
Depends On:
Blocks: 51582
  Show dependency treegraph
Reported: 2001-08-12 16:12 EDT by Peter Bowen
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-01 16:55:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2001-08-12 16:12:59 EDT
This file should probably only be owned by one of the listed RPMs.

/usr/share/texmf/xdvi/xdvipaper.dvips (one of ['tetex-dvips', 'tetex-xdvi']
should own it, but they all do currently)
Comment 1 Peter Bowen 2001-09-01 16:47:45 EDT
It looks like this has been fixed in RC2.  The file appears to no longer be
packaged in any portion of tetex.  If this is correct, then all is good.
Comment 2 Tim Waugh 2001-09-17 12:12:37 EDT
I think that's fine.

Note You need to log in before you can comment on or make changes to this bug.